Activation du VPN Avast SecureLine sur Android TV

L’abonnement VPN Avast SecureLine multi-appareils vous permet d’installer et d’activer ce produit sur 5 appareils au maximum. Après avoir activé votre abonnement sur votre ordinateur ou vos appareils mobiles, vous pouvez utiliser l’option de couplage d’appareil pour activer le VPN Avast SecureLine sur votre télévision Android.

Le couplage des appareils est disponible dans les versions suivantes du VPN Avast SecureLine :
  • Windows : Version 5.7.5118 et versions ultérieures
  • Mac : Version 4.0.1 et versions ultérieures
  • Android : Version 6.6.13206 et versions ultérieures
  • iOS : Version 6.3.0 et versions ultérieures

Générer un code de couplage

  1. Ouvrez le VPN Avast SecureLine sur votre Android TV et sélectionnez Déjà acheté ?.
  2. Sélectionnez Démarrer le couplage.
  3. Lorsque le code de couplage à 6 chiffres s’affiche, suivez les instructions de la section ci-dessous pour coupler votre Android TV avec un abonnement VPN Avast SecureLine multi-appareils sur un ordinateur ou un appareil mobile.

Coupler votre appareil Android TV

  1. Double-cliquez sur l’icône VPN Avast SecureLine sur votre bureau Windows pour ouvrir l’application.
  2. Cliquez sur l’icône VPN Avast SecureLine dans votre dossier Applications pour ouvrir l’application.
  3. Appuyez sur l’icône VPN Avast SecureLine située sur l’écran d’accueil de votre appareil Android pour ouvrir l’application.
  4. Appuyez sur l’icône VPN Avast SecureLine située sur l’écran d’accueil de votre appareil iOS pour ouvrir l’application.
  5. Accédez à Menu Paramètres.
  6. Cliquez sur  Options (l’icône de roue dentée).
  7. Cliquez sur Apparier un nouvel appareilCoupler l'appareil.
  8. Accédez à ParamètresApparier un nouvel appareil.
  9. Accédez à ParamètresApparier un nouvel appareil.
  10. Saisissez le code de couplage à 6 chiffres affiché sur votre Android TV, puis cliquez sur Continuer.
  11. Saisissez le code de couplage à 6 chiffres affiché sur votre Android TV, puis appuyez sur Continuer.
  12. Cliquez sur OK.
    Si vous voyez un message d’erreur, reportez-vous aux conseils de résolution des problèmes de cet article.
  13. Appuyez sur OK.
    Si vous voyez un message d’erreur, reportez-vous aux conseils de résolution des problèmes de cet article.
  14. Sur votre Android TV, sélectionnez Couplage terminé.
  15. Si vous disposez de plusieurs abonnements, sélectionnez l’abonnement que souhaitez utiliser sur votre Android TV.
  16. Une fois les appareils couplés, sélectionnez Terminé.
    Si le couplage des appareils échoue, sélectionnez Retour pour relancer le processus.

L’abonnement VPN Avast SecureLine est maintenant activé sur votre Android TV.

Résolution des problèmes de couplage

En cas de problèmes de couplage :

  1. Assurez-vous d’avoir correctement saisi le code de couplage.
Ce code est actualisé toutes les 15 minutes. Un décompte s’affiche sur votre Android TV lorsqu’il ne reste plus qu’une minute avant l’actualisation.
  1. Vérifiez que vous disposez d’un abonnement multi-appareils déjà actif sur un autre appareil avant de commencer le processus de couplage décrit dans cet article.
  2. Assurez-vous de disposer de la dernière version du VPN Avast SecureLine sur votre Android TV et sur votre ordinateur ou votre appareil mobile.
  • VPN Avast SecureLine 5.7.5118 pour Windows
  • VPN Avast SecureLine 4.0.1 pour Mac
  • VPN Avast SecureLine 6.6.13206 pour Android
  • VPN Avast SecureLine 6.3.0 pour iOS
  • Microsoft Windows 10 Famille/Professionnel/Entreprise/Éducation (32/64 bits)
  • Microsoft Windows 8.1/Professionnel/Entreprise (32/64 bits)
  • Microsoft Windows 8/Professionnel/Entreprise (32/64 bits)
  • Microsoft Windows 7 Édition Familiale Basique/Édition Familiale Premium/Professionnel/Entreprise/Édition Intégrale - Service Pack 1 (32/64 bits)
     
  • Apple macOS 11.x (Big Sur)
  • Apple macOS 10.15.x (Catalina)
  • Apple macOS 10.14.x (Mojave)
  • Apple macOS 10.13.x (High Sierra)
  • Apple macOS 10.12.x (Sierra)
  • Apple mac OS X 10.11.x (El Capitan)
  • Apple mac OS X 10.10.x (Yosemite)
     
  • Google Android 5.0 (Lollipop, API 21) ou version ultérieure
     
  • Apple iOS 12.x ou version ultérieure

Cet article vous a-t-il aidé ?

Besoin d’aide supplémentaire ?

Contactez-nous